# Visualization
TKService
Aspect

# Aspect_SequenceNodeOfSequenceOfMarkMapEntry Class Reference

`#include <Aspect_SequenceNodeOfSequenceOfMarkMapEntry.hxx>`

## Public Member Functions

| Aspect_SequenceNodeOfSequenceOfMarkMapEntry (const Aspect_MarkMapEntry &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Aspect_MarkMapEntry & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Aspect_MarkMapEntry | myValue

## Constructor & Destructor Documentation

Aspect_SequenceNodeOfSequenceOfMarkMapEntry::Aspect_SequenceNodeOfSequenceOfMarkMapEntry | ( | const Aspect_MarkMapEntry & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Aspect_SequenceNodeOfSequenceOfMarkMapEntry::Handle | ( | Standard_Type |  | ) | const

Aspect_MarkMapEntry& Aspect_SequenceNodeOfSequenceOfMarkMapEntry::Value | ( |  | ) | const

## Field Documentation

Aspect_MarkMapEntry Aspect_SequenceNodeOfSequenceOfMarkMapEntry::myValue `[private]`

The documentation for this class was generated from the following file:

- Aspect_SequenceNodeOfSequenceOfMarkMapEntry.hxx